body {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    background-color: #f1f1f1;
    color: #000;
}

.main-container {
     width: 100%;
     font-family: "Segoe UI light", "HelveticaNeue-Light", "Helvetica Neue Light", Arial
}

.login {
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
}

.login-header {
    color: #484848;
    text-align: left;
    margin: 25px 20px;
    padding-top: 10px;
}

.login-header .welcome {
    font-size: 36px;
    color: #545454;     
}

.login-header .instruction {
	font-size: 18px;
	color: #979797;
}

.login-form  {
    margin: 0px 20px; 
}

            
.input-container {
    display: block;
    position: relative;
    width: calc(100% - 30px);
    padding-left: 35px;
    margin-bottom: 20px;
}
            
.input-container:before {
    height: 42px;
    background-repeat: no-repeat;
    background-position: center center;
    content: "";
    width: 35px;
    background-color: #f8981d;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-size: 35px 35px;
}
            
.input-container input {
    width: 100%;
    height: 33px;
    padding: 0 0 0 5px;
    border: none;
    border-top:    1px solid #d7d7d7;
    border-right:  1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
            
.input-container.username:before {
    background-image: url(../../themes/default/images/avatar-icon-sso-login-1024px.png);
}
            
.input-container.password:before {
    background-image: url(../../themes/default/images/lock-icon-sso-login-1024px.png);
}


.login input[type="text"],
.login input[type="password"] {
    width: 320px;
    height: 40px;
    -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    -webkit-appearance: none;
}

.login-form input[type="submit"] {
    height: 35px;
    width: 150px;
    background: #f8981d;
    border: 1px solid #f8981d;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    -webkit-appearance: none;
    margin-bottom: 30px;
    margin-top: 10px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
    .login-form input[type="submit"] {
    float: right;
} 


}

/*iPhone 5 portrait*/

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
{
    
    .login {
        margin: 0 auto;
        width: 100%;
        position: static;
    }


    .login input[type="text"],
    .login input[type="password"] {
        width: 95%;
    }
    
.login-header .instruction {
	font-size: 14px;
	color: #979797;
}    
    
.login-form input[type="submit"] {
    width: 100%;
}    
    

  
}